<div class="vrflw background-dark dotted--green">
	<div class="container">
		<article class="feature" style="background-image: url({{main.feature.image}})">
			<a href='/cards' class="feature__background-link"></a>
			<div class="feature__container">
				<div class="card__caption">
					<a href="/category" class="card__category">{{main.feature.category}}</a>
					<time class="card__date">{{main.feature.date}}</time>
				</div>

				<a href="/cards" class="card__link">
					<h3 class="card__title"><span>{{main.feature.title}}</span></h3>
				</a>
			</div>
		</article>

		<aside class="feature-aside">
			{{#each main.featureCards}}
				<article class="feature feature--small" style="background-image: url({{image}})">
					<a href='/cards' class="feature__background-link"></a>
					<div class="feature__container">
						<div class="card__caption">
							<a href="/category" class="card__category">{{category}}</a>
							<time class="card__date">{{date}}</time>
						</div>

						<a href="/cards" class="card__link">
							<h3 class="card__title"><span>{{title}}</span></h3>
						</a>
					</div>
				</article>
			{{/each}}
		</aside>
	</div>
</div>
